.hr {border-top-style: solid;border-top-width: 1px;border-top-color: #3376CC; width: 600px; margin-bottom:0px}
.o { background-color: #EFEFEF}
.h { color:#3075C2; cursor: hand;}
.s { color:#FF6633; cursor: hand;}
.g { color:#008000;}
.rood { color:#FF0000;}
.b	{font-weight:bold} 
TR	{ color:black; font-size:8pt;}

.blankstyle       {color:black; font-size:7pt;}
.buttonstyle      {background-color: #BDD2E2; color:black; font-size:8pt; font-weight:normal;}
.buttonstylebold  {background-color: #BDD2E2; color:black; font-size:8pt; font-weight:bold;}
.fieldstyle       {background-color: #EFEFEF; color:black; font-size:8pt;}
.fieldstylebold   {background-color: #EFEFEF; color:black; font-size:8pt; font-weight:bold;}
.noshow           {visibility: hidden;}
.simplestyle      {background-color: #FFFFFF; color:black;   font-family: Arial, Helvetica, sans-serif; font-size:10pt;}
.maintitle {  
	font: bold 16pt Arial; 
	color:  #000000; 
        white-space: nowrap;	
} 

.subtitle {  
	font: bold 12pt Arial; 
	color:  #000000; 
        white-space: nowrap;	
} 

.nieuwepagina {
        page-break-before:always
}

@media screen
{
	.noscreen
	{
		display:none
	}
        .nieuwepagina
        {
                display:none
        }
	.kop
	{  
		font: bold 11pt Verdana, Arial, Helvetica, sans-serif; 
		color: #00498C; 
		margin-bottom:20px;
	}
        .print_l {
                background-color:transparent;
                border-style:none;
                background-image: url(../images/NL/BUTTON_PRINT_LANDSCAPE.GIF);
                height:20px;
                width:20px;
                margin-right:5px;
                background-repeat:no-repeat;
                cursor:hand;
        }
   .drstChart {
      float:left;
   }
}

@media print
{
	.kop {  
		display:none;
	}
   .noprint {
      display:none;
   }
   
    .drstChart {
      float:none;
      clear:both;
   }
        
}

